Page MenuHomePhabricator

[Hackathon 2017 doc sprint] How to translate documentation
Closed, ResolvedPublic

Description

How to use the translate extension for user documentation:

  • how to translate pages
  • how to edit a page which already have translation markup
  • how to create a page and mark it for translation

This workshop is for user documentation, not technical documentation.

Sunday 10:00 in Wiaschtl for everyone. Two other slots are included in the Wikidata doc sprint.

Event Timeline

Trizek-WMF triaged this task as Lowest priority.Mar 1 2017, 2:44 PM
Trizek-WMF created this task.
Trizek-WMF moved this task from Backlog to Proposed Sessions on the Wikimedia-Hackathon-2017 board.
johl renamed this task from [Hachathon 2017 doc sprint] How to translate documentation to [Hackathon 2017 doc sprint] How to translate documentation.May 3 2017, 12:34 PM

Hello! Just letting you know that you can schedule this session now for the hackathon. Instructions and scheduling can be done here:
https://www.mediawiki.org/wiki/Wikimedia_Hackathon_2017/Program#How_to_schedule_breakout_sessions

Trizek-WMF raised the priority of this task from Lowest to High.May 16 2017, 4:40 PM

Hello! Just letting you know that you can schedule this session now for the hackathon. Instructions and scheduling can be done here:
https://www.mediawiki.org/wiki/Wikimedia_Hackathon_2017/Program#How_to_schedule_breakout_sessions

I'll see that with @Lea_Lacroix_WMDE.

Two slots are included in the WIkidata documentation sprint: Friday 15:00-15:30 and Sunday 11:00-11:30, in Gurkerl.
I'm also adding an extra slot, outside of this sprint, for users who have to create some public documentation: Sunday 10:00 in Wiaschtl

Trizek-WMF updated the task description. (Show Details)May 17 2017, 9:00 AM
Trizek-WMF updated the task description. (Show Details)May 17 2017, 9:08 AM
Trizek-WMF updated the task description. (Show Details)
Trizek-WMF closed this task as Resolved.May 21 2017, 12:35 PM

The session in the Wikidata one happen once, the second iteration was more a translations clinic.

The session in the schedule gathered 5 attendees, plus Niklas and ‎Siebrand.